Page MenuHomePhabricator

New Pages Feed: develop Copyvio Architecture Document
Closed, ResolvedPublicJul 17 2018

Description

As the Growth Team we are developing a Architecture Document to capture the "why" of our approach and the purpose of the work. In addition to sharing our approach, this document should include alternatives to our approach, as well as T-shirt sizing of options.

Details

Due Date
Jul 17 2018, 11:00 PM

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2018, 5:13 PM
JTannerWMF renamed this task from Develop Copy Vio Architecture Documetn to Develop Copy Vio Architecture Document.Jul 16 2018, 5:14 PM
MMiller_WMF renamed this task from Develop Copy Vio Architecture Document to New Pages Feed: develop Copyvio Architecture Document.Jul 17 2018, 9:21 AM

I am moving this back to "To Do" in the sprint.

@SBisson -- I re-arranged your document to make it clear which strategy we've chosen, and I made some additional suggested edits. Could you please resolve outstanding edits, and resolve any comments you think no longer need to be on the document? Then we can use the document to communicate with the rest of the Growth team and other engineering teams around what we're doing.

MMiller_WMF closed this task as Resolved.Aug 2 2018, 8:09 PM

Great -- thanks.